.zxft_header { width: 1022px; margin: 0 auto; height: 158px; }
.zxft_content { width: 1022px; padding: 11px 50px; margin: 0 auto; overflow: hidden; background: url(wrapper_bg.jpg); }
.zxft_title { font-size: 36px; text-shadow: 0px 2px 3px #888; text-align: center; color: #0c55be; padding: 10px 0 20px; background: url(line_bg.gif) left bottom repeat-x; margin-bottom: 20px; }
.zxft_left { width: 340px; float: left; }
.zxft_introduce_top {background: url(ftyg_bg_top.jpg) no-repeat;width:340px;height:40px;padding:0 20px;float: left;}
.zxft_introduce {width: 340px;background: url(ftyg_bg_center.jpg);padding: 0 20px;float: left;}
.zxft_introduce_bot {background: url(ftyg_bg_bot.jpg) no-repeat;width:340px;height:40px;margin-bottom: 10px;padding: 0 20px;float: left;}
.ftImg { margin-top: 20px; }
.ftImg img { width: 290px; height: 195px; }
.ftTxt { margin-top: 22px; }
.ftTxt div { font-size: 16px; color: #000; line-height: 20px; margin-bottom: 15px; overflow: hidden; }
.ftTxt div .tit { font-weight: bold; color: #2c25a6; float: left; }
.ftTxt div .con { float: left; }
.zxft_imgList { display: none; }
.zxft_imgList_tit { width: 325px; height: 33px; overflow: hidden; margin-left: 5px; background: url(fttp_bg.gif) no-repeat; margin-bottom: 5px; }
.zxft_imgList_ul { width: 325px; margin-left: 5px; }
.zxft_imgList_ul li p { width: 325px; text-align: center; line-height: 20px; font-size: 14px; color: #2c25a6; font-weight: bold; }
.zxft_imgList_ul li img { max-width: 315px; max-height: 210px; }

.zxft_right { float: right; width: 535px; background: #fff; padding: 20px; }
.zxft_right * {    width: 100%; font-size: 12px; line-height: 22px; text-align: justify; }
.zxft_right img { width: 100%; }

/* 适配代码 */
@media screen and (max-width:1199px) {
	* { box-sizing: border-box; }
	body { background: #fff; }
	.zxft_header, .zxft_content { background: none !important; }
	.zxft_header { width: 100%; height: auto; }
	.zxft_content { width: 100%; padding: 20px; }
	.zxft_title { font-size: 24px; padding: 10px 0; margin-bottom: 10px; }
	.zxft_left { width: 34%; }
	.zxft_introduce_top, .zxft_introduce_bot { display: none; }
	.zxft_introduce { width: 100%; background: none; padding: 0; }
	.zxft_introduce img { width: 100%; }
	.zxft_right { width: 64%; padding: 0; }
	.zxft_right img { width: 100%; }
}
@media screen and (max-width:800px) {
	.zxft_content { padding: 20px 10px; }
	.zxft_left, .zxft_right { width: 100%; }
}